# Homework ✍
## 1. Create a console application that plays rock - paper - scissors 🔹
* There should be a menu with three options:
  * Play
    1. The user picks rock paper or scissors option
    2. The application picks rock paper scissors on random
    3. The user pick and the application pick are shown on the screen
    4. The application shows the winner
    5. The application saves 1 score to the user or the computer in the background
    6. When the user hits enter it returns to the main menu 
  * Stats
    1. It shows how many wins the user and how many wins the computer has
    2. It shows percentage of the wins and loses of the user
    3. When the user hits enter it returns to the main menu
  * Exit
    1. It closes the application
	
## 2. Create a console application that checks if a day is a working day 🔹
* The app should create dates for all days starting 1999 till 2021
* The app should then open and see if the day is a working day
* It should show the user a message whether the date they entered is working or not
  * Weekends are not working
  * 1 January, 7 January, 20 April, 1 May, 25 May, 3 August, 8 September, 12 October, 23 October and 8 December are not working days as well

### Contact
stojanovskatanja@hotmail.com
manasiev.design@gmail.com

